@charset "utf-8";
/* ========================
   bootstrap reset
   ======================== */
/* common */
@media (min-width:1200px) {
}
@media (max-width:991px) {
}
@media (max-width:767px) {
}
body{
  line-height: 1.5em;
  font-family:'Noto Sans JP',"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif !important;
  color:#333;
  font-size: 16px;
  font-weight:normal;
  letter-spacing: 0.1em;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
}
.alpha {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
a {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #333;
    text-decoration: none;
}
.alpha:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
a.alpha {
  display: inline-block;
  width: 100%;
}
.Page-top {
    position: fixed;
    right: 0;
    bottom: 5%;
    right: 1%;
}
.color-blue{
  color: #167dfd;
}
.color-white{
  color: #fff;
}
.color-yellow{
  color: #ffff00;
}
.bg-blue{
  background:#167dfd;
  position: relative;
}
.font-30{
  font-size: 30px;
  font-weight: 600;
}
.triangle {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 15px solid #167dfd;
    position: absolute;
    bottom: -14px;
    left: 48%;
}
h3.head-border{
  color: #167dfd;
  font-size: 24px;
  font-weight: 600;
}
.head-border {
    display: flex;
    align-items: center;
}
 
.head-border:before,
.head-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #167dfd;
}
 
.head-border:before {
    margin-right: 1rem;
}
 
.head-border:after {
    margin-left: 1rem;
}
.width-98{
    width: 98%;
}
.width-92{
    width: 92%;
}
.width-75{
    width: 75%;
}
@media (max-width:767px) {
    .font-30 {
    font-size: 24px;
}
.sp-pt-10{
    padding-top: 10px;
}
.sp-pt-15{
    padding-top: 15px;
}
h2, .h2 {
    font-size: 24px;
}
h3, .h3 {
    font-size: 20px;
    line-height: 1.5em;
}
}
/* header */
header{
    border-bottom: 5px solid #2d6bd6;
}
header .container{
  padding: 10px 5px 5px;
}
@media (max-width:767px) {
header .col-sm-3 img{
    margin-left: auto;
    margin-right: 0;
}

}
/*mv */
.mv{
  background: #f0f5f6;
  position: ;
}

/*three*/
.three{
  background-color: #167dfd;
}
.three .container{
  padding: 15px 15px;
}

/*cta*/
.cta .container{
  padding: 30px 15px;
}
/*店頭買取・高価買取情報*/
.content01 .container{
  padding-bottom: 50px;
}
.content01 h2{
  color: #fff;
  padding: 20px 15px 15px;
  margin-top: 0px;
}
.content01 p.bg-blue{
  margin-bottom: 0px;
}
.price-box, .price-box02,.price-box03 {
width: 100%;
}
.price-box02{
    margin-top: 50px;
}
.price-box03{
    margin-top: 15px;
    text-align: center;
}
.price-box03 th{
    text-align: center;
}

.price-box th,
.price-box td {
border: 1px solid #ccc;
padding: 5px 3px;
}
.price-box02 th,
.price-box02 td {
border: 1px solid #ccc;
padding: 5px 3px;
}
.price-box03 th,
.price-box03 td {
border: 1px solid #ccc;
padding: 5px 3px;
}
.price-box th, .price-box02 th{
background-color: #ffff9f; 
}
.price-box03 th{
background-color: #e5e5e5;
width: 25%;
}
.price-box td{
  color: #ff0f0f;
  text-align: right;
}
.price-box02 th, .price-box02 td {
    padding: 15px 10px;
}
.price-box02 td {
    color: #ff0f0f;
}
label.tab_item a{
    width: 100%;
    position: relative;
    display: block;
}
/*タブ切り替え全体のスタイル*/
.tabs {
  padding-top: 10px;
}

/*タブのスタイル*/
.tab_item {
  width: 24%;
  margin-right: 10px;
  margin-top: 5px;
  height: 40px;
  padding: 10px;
  border-radius: 5px;
  background-color: #e5e5e5;
  text-align: center;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 0px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#iPhone14Pro:checked ~ #iPhone14Pro_content,
#iPhone14ProMAX:checked ~ #iPhone14ProMAX_content,
#iPhone14:checked ~ #iPhone14_content,
#iPhone14Plus:checked ~ #iPhone14Plus_content,
#iPhone13Pro:checked ~ #iPhone13Pro_content,
#iPhone13ProMAX:checked ~ #iPhone13ProMAX_content,
#iPhone13:checked ~ #iPhone13_content,
#iPhone13mini:checked ~ #iPhone13mini_content,
#iPhone12Pro:checked ~ #iPhone12Pro_content,
#iPhone12ProMAX:checked ~ #iPhone12ProMAX_content,
#iPhone12:checked ~ #iPhone12_content,
#iPhone12mini:checked ~ #iPhone12mini_content,
#iPhone11Pro:checked ~ #iPhone11Pro_content,
#iPhone11ProMAX:checked ~ #iPhone11ProMAX_content,
#iPhone11:checked ~ #iPhone11_content,
#iPhoneXs:checked ~ #iPhoneXs_content,
#iPhoneXsMAX:checked ~ #iPhoneXsMAX_content,
#iPhoneXR:checked ~ #iPhoneXR_content,
#iPhoneX:checked ~ #iPhoneX_content,
#iPhone8:checked ~ #iPhone8_content,
#iPhone8Plus:checked ~ #iPhone8Plus_content,
#iPhone7:checked ~ #iPhone7_content,
#iPhone7Plus:checked ~ #iPhone7Plus_content,
#iPhone6s:checked ~ #iPhone6s_content,
#iPhone6sPlus:checked ~ #iPhone6sPlus_content,
#iPhoneSE3:checked ~ #iPhoneSE3_content,
#iPhoneSE2:checked ~ #iPhoneSE2_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #ffff9f;
}
.tab_content_description .col-sm-4{
    padding: 15px 10px;
}
@media screen and (max-width: 1200px) {
    .tab_item {
    width: 24%;
    margin-right: 5px;
}
}

@media screen and (max-width: 767px) {
.price-box02{
    margin-top: 0px;
}
.tab_content_description .col-sm-4 {
    padding: 15px 30px;
}
.triangle {
    left: 45%;
}
.price-box th, .price-box td {
    padding: 5px 5px;
}
.price-box th {
    text-align: center;
    display: block;
    width: 100%;
}
.price-box td {
    text-align: center;
    display: block;
    width: 100%;
}
.tab_item {
    width: 30%;
    margin-right: 5px;
    margin-left: 5px;
    height: 50px;
}
.tabs {
    font-size: 12px;
    line-height: 1.3em;
}
.tab_content{
    padding-left: 10px;
    padding-right: 10px;
}
.price-box02 td {
    color: #ff0f0f;
    font-weight: 600;
}
}

/*キャンペーン情報*/
.content02{
  background: #167dfd;
}
.content02 .container{
  padding: 50px 15px;
}
/*お客様の声*/
.content03{
  background-image: url(../images/pt_bg01.jpg);
}
.content03 .container{
  padding-bottom: 50px;
}
.content03 h2{
  color: #fff;
  padding: 20px 15px 15px;
  margin-top: 0px;
}
.voice-box {
    border-radius: 10px;
    border: 1px solid #167dfd;
    margin-top: 15px;
    background-color: #fff;
    padding: 20px 15px;
}
.voice-box .col-sm-9{
  font-size: 18px;
  line-height: 1.5em;
}

/*流れ*/
.content04{
  background: #167dfd;
}
.content04 .container{
  padding: 50px 15px;
}
.content04 h3{
      margin-top: 10px;
}

/* Q&A */
.content05 .container {
    padding: 50px 15px 30px;
}
.qa{
  position: relative;
}
.qa .icon-07{
  position: absolute;
  top: -160px;
  right: 0;
}
.cp_actab {
position: relative;
overflow: hidden;
width: 100%;
margin: 0 auto;
color: #595656;
padding-bottom:5px;
}
.cp_actab input {
position: absolute;
z-index: -1;
opacity: 0;
}
.cp_actab label {
font-weight: bold;
line-height: 3;
position: relative;
display: block;
padding: 0 0 0 1em;
cursor: pointer;
margin:0;
background: #fff;
}
.cp_actab .cp_actab-content {
overflow: hidden;
max-height: 0;
-webkit-transition: max-height 0.35s;
transition: max-height 0.35s;
color: #595656;
background:#f8f8f8;
border-radius: 0 0 15px 15px;
}
.cp_actab .cp_actab-content p {
margin: 1em;
}
.cp_actab label {
  padding-left:5px !important;
  padding-top:30px;
  padding-bottom:30px;
  background-color: #f8f8f8;
  border-radius: 15px 15px 0 0;
}
.qa_a{
  padding: 15px 0 50px 5px;
  background:#f8f8f8;
  font-weight: bold;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
max-height: 20em;
}
/* Icon */
.cp_actab label::after {
line-height: 3;
position: absolute;
top: 0;
right: 0;
display: block;
width: 3em;
height: 3em;
-webkit-transition: all 0.35s;
transition: all 0.35s;
text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
content: '∨';
color:#111111;
font-size:125%;
}
.cp_actab input[type=checkbox]:checked + label::after {
transform: rotate(180deg);
}
.cp_actab .col-xs-11{
  padding-right: 5%;
  line-height:1.5em;
  font-size: 16px;
}
.qa label .col-xs-11{
  padding-right: 5%;
  line-height:1.5em;
  font-size: 20px;
}
label .col-xs-11 {
    font-weight: 800;
    color: #333;
}
@media (max-width:767px) {
.qa{
  padding-top: 0px;
  margin-top: 0px !important;
}
.cp_actab .col-xs-11 {
    padding-right: 10%;
    font-size:84%;
}
.cp_actab .col-xs-1 {
    padding-right:0px;
    padding-left:0px;
}
.qa .icon-07 {
    position: absolute;
    top: -65px;
    right: -10px;
    width: 20%;
}
.content11 .container {
    padding: 70px 15px;
}
.qa label .col-xs-11 {
    padding-right: 10%;
    line-height: 1.5em;
    font-size: 16px;
}
.cp_actab label::after {
    line-height: 4;
}
  }

/*店舗一覧*/
.content06 h2{
  color: #fff;
  padding: 20px 15px 15px;
  margin-top: 0px;
}
.content06{
    padding-bottom: 50px;
}
.accbox {
    padding:15px 0px 0px 0px;
    width:100%;
}
.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 13px 12px;
    color: #fff;
    font-weight:normal;
    background:#167dfd;
    cursor :pointer;
    transition: all 0.5s;
    position: relative;
}
.shop_box .col-xs-4 {
    padding-left: 0px;
    padding-right: 10px;
}
.accbox label:after {
    content: '∨';
    padding-right: 8px;
    position: absolute;
    right: 0;
    top: 10px;
}
.accbox label:hover {
    background :#167dfd;
}
.accbox input {
    display: none;
}
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 0px 15px 15px 15px;
    background: #fff;
    border: solid 1px #167dfd;
    opacity: 1;
}
.accbox .accshow p {
    margin: 15px 0px 0px 0px;
  }
.cssacc:checked + label:after {
    transform: rotate(180deg);
    right: 5px;
}
.content06 h3 {
  position: relative;
  padding: .75em 1em .75em 1.5em;
  background: #e1e5ec;
  border-radius: 5px;
  font-size: 18px;
}
.content06 h3::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #fff;
  border-radius: 4px;
}
.shop_box{
  border:1px solid #e1e5ec;
  padding: 10px;
  margin-top: 15px;
}
span.shop_name{
  font-weight: bold;
  padding:10px 0px 0px 30px;
  font-size: 125%;
  word-wrap: break-word;
}
.shop_address {
    padding-bottom: 5px;
    padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .shop .container{
  padding-top: 50px;
  padding-bottom: 50px;
}
.accbox {
    margin: 0em 0;
    padding: 30px 0px 0px 0px;
    width: 100%;
}
.shop_box .col-xs-4{
    padding-left: 0px;
    padding-right: 10px;
}
.shop_box .col-xs-4 {
    padding-left: 0px;
    padding-right: 5px;
    padding-bottom:15px;
}
span.shop_name {
    font-weight: bold;
    padding: 10px 0px 0px 10px;
    font-size: 100%;
    content: "\A";
    white-space: pre;
}
.shop_box .col-sm-6{
    padding-left: 0px;
    padding-right: 0px;
}
.sp-area a{
  color: #428bca;
  text-decoration: underline;
}
.kanto_box02 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #49add4;
    width: 100%;
}
.kanto_box02 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #49add4;
    font-weight: bold;
}
.cssacc:checked + label + .accshow {
    padding: 0px 5px 15px 5px;
}
.shop .col-sm-6{
  padding-left: 0px;
  padding-right: 0px;
}
}

/* form */
.contact_form {
  background: #167dfd;
}
.contact_form .container {
  padding: 50px 15px;
}

.input_item {
  background: #fff;
}
.radio02-input{
  display: none;
}
.radio02-input + label{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
.radio02-input + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #999;
  border-radius: 50%;
}
.radio02-input:checked + label{
  color: #3977cf;
}
.radio02-input:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 11px;
  height: 11px;
  background: #3977cf;
  border-radius: 50%;
}

#contact_form .input_item dl {
    width: 100%;
}

#contact_form .input_item dl dt {
    float: left;
    width: 28%;
    line-height: 30px;
    height: 30px;
    padding: 35px 0 0px 50px;
}

#contact_form .input_item dl dt span {
    font-size: 14px;
    margin: 0 10px 0 0;
    display: inline;
    line-height: 20px;
    padding: 3px 10px;
    color: #ffffff;
    height: 18px;
}

#contact_form .input_item dl dt span.req {
    background: #167dfd;
}
#contact_form .input_item dl dt span.req02 {
    background: #333;
}

#contact_form .input_item dl dt span.any {
    background: #cccccc;
}

#contact_form .input_item dl dd {
    background: #fff;
    margin-left: 27%;
    padding: 30px 0 10px 10px;
}

#contact_form .input_item dl dd li {
    display: inline-block;
    margin: 0 15px 0 0;
    line-height: 30px;
    height: 30px;
    padding: 3px 0;
}

#contact_form .input_item dl dd p.mail_caution {
    font-size: 12px;
    line-height: 19px;
    color: #313131;
    margin: 5px 0 0 0;
}

#contact_form .input_item dl dd input[type="text"],
#contact_form .input_item dl dd input[type="number"],
#contact_form .input_item dl dd input[type="email"],
#contact_form .input_item dl dd input[type="tel"]{
    width:80%;
    font-size: 18px;
    height:50px;
    padding: 3px 0 3px 10px;
    margin:0;
}

#contact_form .input_item .transmission input[type="submit"]{
    border: 3px double #FFFFFF;
    background: #FF1515;
    font-size: 150%;
    text-shadow: none;
    color: #ffffff;
    width:60%;
    padding: 30px 0;
    margin: 25px 0;
    display: block;
    opacity: 1.0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    margin: 0 auto;
}

#contact_form .input_item .transmission input[type="submit"]:hover{
    opacity:0.5;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

#contact_form .input_item dl dd input[type="text"].inp_error,
#contact_form .input_item dl dd input[type="number"].inp_error,
#contact_form .input_item dl dd input[type="tel"].inp_error,
#contact_form .input_item dl dd textarea.inp_error {
    border: 1px solid #F88A8A;
    background: #F4D4D4;
}

#contact_form .input_item dl dd textarea {
    width: 80%;
    padding: 10px 3px 10px 10px;
}

#energy_contact #send_status{
    padding: 5px 0 25px;
    text-align: center;
}

span.error_m {
    font-size: 15px;
    font-weight: normal;
    color: #FF4040;
    display: block;
    margin: 0;
}
form dt {
    clear: left;
    float: left;
    width: 27%;
    padding-left: 30px;
    font-size: 15px;
    padding-top: 10px;
}
button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}
::-webkit-input-placeholder {
    color:#bcbcbc;
    font-size:84%;
}
select {
    width: 80%;
    padding: 5px;
    height: 45px;
    border: 1px solid #ccc;
}
@media screen and (max-width: 1200px) {
button img{
  width:80%;
}
}
@media (max-width:767px) {
  .form .container {
  padding-top: 50px;
  padding-bottom: 50px;
}

#contact_form .input_item .transmission input[type="submit"] {
    width: 100%;
}
#contact_form .input_item dl dt {
    width: 100%;
}
#contact_form .input_item dl dd {
    width: 100%;
    padding-top:20px;
}
#contact_form .input_item dl dt {
    line-height: 30px;
    height: 50px;
}
#contact_form .input_item dl dd {
    margin-left:0px;
}
#contact_form .input_item dl dd input[type="text"], #contact_form .input_item dl dd input[type="number"], #contact_form .input_item dl dd input[type="email"], #contact_form .input_item dl dd input[type="tel"] {
    width: 95%;
}
.formError {
    position: absolute;
    top: 300px;
    left: 200px !important;
}
#contact_form .input_item dl dd textarea {
    width: 97%;
}
#contact_form .input_item dl dd input[type="text"], #contact_form .input_item dl dd input[type="number"], #contact_form .input_item dl dd input[type="email"], #contact_form .input_item dl dd input[type="tel"] {
    font-size: 14px;
}
.form{
  padding-top:50px;
}
#contact_form .input_item dl dt {
    padding: 15px 0 0px 15px;
}
button img{
  width:80%;
}
.fix_navi {
    padding: 0px 0 5px 0;
    position: fixed;
    z-index: 2;
    bottom: 0;
    width: 100%;
    background: #fff;
}
.fix_navi .col-xs-6 {
    padding-left: 5px;
    padding-right: 5px;
}
}
/* footer */
footer {
  color:#fff;
  padding: 20px 0;
  text-align:center;
  background: #167dfd;
}
@media (max-width:991px) {
  footer {
    font-size: 12px;
  }
}
@media (max-width:480px) {
  footer {
    font-size: 10px;
     padding-bottom:200px;
  }
}
